=== debian/control ===
Source: hllib
Section: utils
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.6.2
Homepage: https://nemstools.github.io/pages/Miscellaneous-HLLib.html

Package: hlextract
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CLI utility that handle HLLib supported packages
 HLLib is a package library for Half-Life that abstracts several package
 formats (BSP, GCF, NCF, PAK, VPK, WAD, XZP and uncompressed ZIP) and provides
 a simple interface for all of them.
 .
 HLExtract can list and extract multiple items from them while maintaining
 their directory structure.
